body{
	font-family: 'Lato', sans-serif;
}

p i, p cite, p em, p var, p address, p dfn {
	font-style: italic;
}

.bg_gallery {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 0;
	overflow: hidden;
}

.gallery_item {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.gallery_item img {
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0px;
}

.grayed_out_mask {
	background-image: url(../img/home-bg.png);
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

#container_wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 10;
	overflow: hidden;
	overflow-y: auto;
	min-width: 1070px;
}

.menus_puppy {
	width: 950px;
	margin: 0px auto;
}
.clear_fix{
	clear: both;
}

/******* MENU LEFT *******/

.menu_left{
	float: left;
}

.menu_content{
	background: #FFF;
	width: 212px;
}
.logo{
	text-align: center;
}
.menu_content ul{
	padding-left: 0px;
	margin-bottom: 0px;
}
.menu_content ul li{
	text-align: center;
	list-style-type: none;
	background: url("../img/raya-invisible.png") no-repeat;
	height: 25px;
	padding: 0px;
}

.menu_content ul li.nomargin{
	background: none;
}

.menu_content ul li a{
	color: #79797E;
	font-size: 12px;
	padding-bottom: 5px;
	text-decoration: none;
}
.menu_content ul li a:hover{
	color: #F4B147;

}

.blocks{
	background: #F5B148;
	width: 202px;
	height: 41px;
	padding: 5px;
}

.blocks img{
	margin: 0px 0px 0px 2px;
}

.block_facebook,
.block_cfc,
.block_aadi,
.block_bbb,
.block_charity{
	float: left;
}

.block_charity img{
	margin-top: 5px;
}

.block_facebook img{
	margin: 0px;
}

.block_facebook img,
.block_cfc img,
.block_bbb img{
	margin-top: 3px;
}

.btn_click{
	width: 212px;
	height: 30px;	
	cursor: pointer;
	background: #535254; /* Old browsers */
	background: -moz-linear-gradient(top,  #535254 0%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#535254), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #535254 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #535254 0%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #535254 0%,#333333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #535254 0%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535254', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}

.img_view{
	float: left;
	padding: 6px 0px 0px 20px;
}
.title_view{
	float: left;
	color: #FFF;
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	padding: 8px 0px 0px 5px;
	font-size: 10px;
}

/***** MENU TOP *******/
.menu_top_content{
	float: left;
	height: 50px;
	background: #535254;
	margin-left: 25px;
	width: 710px;
}
.menu_top_content ul{
	margin-top: 10px;
}

.menu_top_content ul li{
	float: left;
	padding-left: 70px;
	list-style-type: none;
}
.menu_top_content ul li.current a{
	color:#F5B148;
}
.menu_top_content ul li a{
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	word-spacing: 3px;
	
}
.menu_top_content ul li a:hover{
	color: #F2B227;
}

.menu_top_content .search{
	float: right;
	padding-left: 10px;
	margin-right: 20px;
	background-color: white;
	width: 180px;
	height: 30px;
	color: #333333;
}

#searchthis input{
border: none;
width: 150px;
}

#searchthis .button_src{
	background: #fff url("../img/lupa.jpg") no-repeat;
	border: none;
	width: 17px;
	height: 17px;
}
/******** Contenido_pbb **********/

#contenido_pbb{
	float: left;
	margin-top: 50px;
	margin-left: 120px;
	position: relative;
	width: 640px;
}

.menu_top_shadow {
	float: left;
	height: 20px;
	margin-left: 25px;
	width: 700px;
}
.menu_left_shadow {
	float: left;
	width: 212px;
	
}
.menu_click_shadow{
	float: left;
	height: 27px;
	width: 212px;	
}


/****************** Veterans ******************/
.veterans_title,
.news_title,
.service_dog_title,
.released_dog_title,
.suscribe_title,
.contactus_title,
.search_title,
.volunteers_title,
.error_title,
.thankyou_title{
	width: 135px;
	padding: 5px 0px;
	/* height: 56px; */
	text-align: center;
	color: #FFF;
	line-height: 30px;
	font-size: 22px;
	text-transform: capitalize;

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzNTI1NCIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(83,82,84,0.9) 0%, rgba(51,51,51,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,82,84,0.9)), color-stop(100%,rgba(51,51,51,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6535254', endColorstr='#e6333333',GradientType=0 ); /* IE6-8 */	
}

.list_wrapper,
.content_blog,
.veterans_content,
.media_content,
.news_content,
.service_dog_content,
.released_dog_content,
.suscribe_content,
.contactus_content,
#search-results,
.volunteers_content,
.history_content,
.video_content,
.board_content,
.staff_content,
.error_content {
	background: url('../img/black65.png') repeat;
	background: rgba(0, 0, 0,.65);
	color: white;
	font-size: 20px;
	padding-top: 30px;
	padding-left: 30px;
	width: 580px;
	height: 335px;
}

.tagline{
	font-size: 9px;
	text-align: center;
	padding: 0px 5px;
	color: #F5B148;
	font-weight: 400;
}

#contenido_pbb.home{
	margin-left: 12px;
	margin-top: 23px;
}

.list_wrapper{
	overflow-y: auto;
	overflow-x: hidden;
}

.veterans_content{
	width: 620px;	
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 25px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.veterans_art{
	width: 390px;
}

.veterans_pic{
	width: 200px;
}

.veterans_content_content {
	font-size: 12px;
	overflow-y: auto;
	overflow-x: hidden;
}
.veterans_content_shadow{
	float: left;
	width: 610px;
	height: 27px;
}

.content_inner,
.media_content_content,
.news_content_content,
.service_dog_content_content,
.released_dog_content_content,
.suscribe_content_content{
	width: 400px;
	height: 250px;
	font-size: 12px;
	margin-top: 20px;
	margin-left: 10px;
	float: left;
	overflow-y: auto;
	overflow-x: hidden;
}


.content_img,
.veterans_content_img,
.media_content_img,
.news_content_img,
.service_dog_content_img,
.released_dog_content_img{
	float: left;
	margin-left: 15px;
	margin-top: -20px;

}
.content_img img,
.veterans_content_img img,
.media_content_img img,
.news_content_img img,
.service_dog_content_img img,
.released_dog_content_img img{
	box-shadow: 3px 3px 3px rgba(0,0,0,.30);
	border: 5px solid #535254;
}
.btn_apply{	
	margin-top: 10px;
	margin-left: 10px;	
}

.btn_apply img{
	box-shadow: none;
	border: none;
	
}
.content_shadow,
.suscribe_content_shadow,
#search-results,
.history_content_shadow,
.board_content_shadow,
.staff_content_shadow{
	float: left;
	width: 585px;
	height: 27px;	
}

/***************** News **********************/
.arrow_left{
	position: absolute;
	top: 180px;
}
.arrow_right{
	position: absolute;
	top: 180px;
	right: 35px;
}

.media_content,
.news_content{
	padding-left: 20px;
}

.media_content_content,
.news_content_content{
	font-size: 12px;
	width: 350px;
	height: 250px;
	margin-top: 20px;
	margin-left: 10px;
	float: left;
	overflow-y: auto;
}

.list_content{
	font-size: 12px;
	width: 560px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	overflow-y: auto;
}

.media_content_content{
	width: 550px;
}

.list_content a:visited,
.list_content a,
.list_content a b,
.media_content a:visited,
.media_content a,
.scrolleable a{
	color: #F2B227;
}

.media_content b,
.news_content b{
	color:#F5B148;
}

.list_content b,
.media_content .media_content_content b{
	color: #fff;
}

.list_content a,
.media_content .media_content_content a,
.media_content .news_content_content a{
	text-decoration: none;
}

/*****************Service dog *******************/
.service_dog_content{
	height: 370px;
	padding-left: 20px;
}

.service_dog_subtitle{
	font-size: 14px;
	color: #F3B146;
	margin-top: 15px;
	margin-left: 10px;
}

.service_dog_content_content{
	width: 420px;
	height: 194px;
	margin-top: 10px;
}
.service_dog_content_img{
	margin-left: 20px;
	margin-top: -50px;
}
.btn_brochure{
	float: left;
	margin-top: 10px;
	width: 280px
	
}
.btn_application{
	float: left;
	margin-top: 10px;
	width: 280px;
	
}



.btn_application_released a,
.btn_brochure a,
.btn_application a{
	text-decoration: none;
}

/******************* Released Dog ************************/
.released_dog_title{
	width: 155px;
}
.released_dog_content{
	height: 390px;
	padding-left: 20px;
}

.released_dog_subtitle{
	font-size: 14px;
	color: #F3B146;
	margin-top: 15px;
	margin-left: 10px;
}

.released_dog_content_content{
	width: 368px;
	height: 197px;
	margin-top: 10px;
}
.released_dog_content_img{
	margin-left: 45px;
}
.btn_application_released,
.btn_read_search{
	float: left;
	margin-top: -50px;
	margin-bottom: 0px;
	width: 200px;
}

.btn_application_released{
	width: 410px;
}
/************************ Suscribe *****************************/

.suscribe_title{
	float: left;
}
.suscribe_content{
	background: url('../img/black65.png') repeat;
	background: rgba(0, 0, 0,.65);
	/*color: white;*/
	font-size: 20px;
	width: 450px;
	height: 440px;
	float: left;
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 35px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.suscribe_subtitle{
	font-size: 14px;
	color: #F3B146;
	margin-top: 15px;
	margin-left: 0px;
}

.suscribe_form form,
.contactus_form form,
.thankyou_form{
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 10px;
	font-weight: normal;

}

.contactus_form form div span,
.suscribe_form form div span{
	color: #F3B146;
}

.suscribe_form div,
.contactus_form div{
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
}

.contactus_form div div div,
.suscribe_form div div div{
	margin: 0px;
}

.suscribe_form form input,
.suscribe_form select,
.contactus_form form input,
.thankyou_form form input{
	background: #000;
	border: 1px solid #000;
	border-radius: 2px;
	color: #FFF;
	width: 161px;
	height: 26px;
	font-size: 12px;
	padding-left: 5px;
	
}
.suscribe_form select{
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	background: #000 url("../img/suscribe/arrow_select.png")no-repeat 105px 4px;
}

.suscribe_form form input[type="checkbox"]{
	width: 14px;
	height: 14px;
	-moz-transform: scale(1); /* FF */
	-webkit-transform: scale(1); /* Safari and Chrome */
	-o-transform: scale(1); /* Opera */
	padding-bottom: 5px;
	border: none;
	background: none;
}

.suscribe_form form input[type="button"],
.contactus_form form input[type="button"]{
	width:80px;
	background: #F5B148;
	border: 1px solid #F5B148;
	border-radius: 5px;
	color: #FFFFFF;
	float: right;
	text-shadow:1px 1px 0px rgba(0,0,0, .6);
	margin-right: 60px;
	font-size: 13px;
	font-weight: normal;
	cursor: pointer;
	background: -moz-linear-gradient( top, #FED755 0%, #F5B148 50%, #F5B148);
	background: -webkit-gradient( linear, left top, left bottom, from(#FED755), color-stop(0.50, #F5B148), to(#F5B148));text-shadow: 2px 2px 0px rgba(0,0,0,.3);
	text-transform: lowercase;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1);
}
.contactus_form form input[type="button"]{
	margin-right: 225px;
	float: right;
}
form #message_wrapper{
	font-size: 14px;
	font-weight: bold;
	color: #F5B148;
	margin-left: 2px;
}

.suscribe_content_content{
	width: 370px;
	font-size: 12px;
	overflow-x: hidden;
	overflow-y: hidden;
	font-weight: normal;
}

.suscribe_content_shadow{
	width: 480px;
	margin-left: 140px;
}
.suscribe_form form input.large{
	width: 358px;
}

/******************** Thank You ***********************/
.thankyou_title{
	float: left;
}
.thankyou_content{
	background: url('../img/black65.png') repeat;
	background: rgba(0, 0, 0,.65);
	color: white;
	font-size: 20px;
	width: 450px;
	height: 450px;
	float: left;
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 35px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.thankyou_form form input.large{
		width: 358px;
}
.thankyou_form div{
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
}
.thankyou_subtitle{
	font-size: 14px;
	color: #F3B146;
	margin-top: 5px;
}
.thankyou_content_content{
	width: 350px;
	font-size: 12px;
	margin-top: 10px;
	float: left;
	overflow-y: auto;
}
.thankyou_form form input[type="button"]{
	width: 81px;
	background: #F5B148;
	border: 1px solid #F5B148;
	border-radius: 5px;
	color: #FFF;
	float: right;
	margin-right: 60px;
	font-size: 13px;
	font-weight: normal;
	cursor: pointer;
}

/******************** Contact us **********************/
.contactus_form{
	margin-top: 10px;
}
.contactus_form form textarea{
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	width: 342px;
	height: 95px;
	background-color: #000;
	border: 1px solid #000;
	color: #FFF;
	font-size: 12px;
	padding-left: 10px;
	
}
.contactus_content{
	width: 580px;
	height: 330px;
	padding-top: 20px;
	overflow-x: hidden;
	overflow-y: auto;
}
.contactus_form div iframe{
	position: absolute;
	top: 65px;
	right: 50px;
}
.contactus_form form{
	margin-left: 0px;
}

.contactus_form form input[type="submit"]{
	margin-right: 220px;
	text-shadow:2px 2px 0px rgba(0,0,0,.3);
}
.contactus_form div{
	margin-top: 0px;
}
.info_contactus{
	background: #F5B148;
	width: 610px;
	height: 71px;
	color: #fff;
}

.address_contactus,
.email_contactus,
.phone_contactus{
	width: 125px;
	font-size: 12px;
	margin-left: 50px;
	margin-top: 10px;
	float: left;
	font-weight: normal;
}
.email_contactus{
	background: url("../img/contactus/icon_mail.png")no-repeat 79px 0px;
	width: 171px;
	text-align: center;
	padding-top: 12px;
	margin-top: 25px;
}
.email_contactus a{
	text-decoration: none;
	color: #FFFFFF;
}
.phone_contactus{
	width: 106px;
}

.form_message{
	resize: none;
}
/**************** Search *********************/
#search-results{
	height: 394px;
	overflow-x:hidden;
	overflow-y:auto; 
	margin-bottom: 0px; 
}
#search-results{
	/*background: red;*/
}
.search_content{
	margin:0px;
}

.search_content u a{
	text-decoration: none;
	font-size: 20px;
	color: white;
}

.search_content a{
	text-decoration: underline;
	color: white;
	font-size: 12px;
	
}

.search_content_content{
	width: 543px;
	margin-top: 0px;
	font-size: 12px;
	font-weight: normal;
	margin-left: 0px;
	float: left;	 
}

.search_content_content b{
	font-weight: 200;
}

#contenido_pbb .search_content_content h2 b,
#contenido_pbb .search_content_content h2{
	font-size: 12px !important;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 1.5em;
	font-family: 'Lato', sans-serif;
	margin-top: 0px;
}

#contenido_pbb .search_content_content a{
	font-size: 12px !important;
	color: #F4B147;
	font-weight: normal;
	line-height: 1.5em;
	font-family: 'Lato', sans-serif;
	margin-top: 0px;
}

.search_content_content .highlight{
	color: #bbbbbb;
}

.btn_read_search{
	float: right;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 20px;
}
.search_title{
	float: left;
}
.search_subtitle{
	font-size: 14px;
	color: #F3B146;
}

.all_posts{
	margin-top: 25px;
	overflow-y: auto;
}

/************* Volunteers *******************/
.volunteers_title{
	float: left;
}
.volunteers_content{
	float: left;
	background: url('../img/black65.png') repeat;
	background: rgba(0, 0, 0,.65);
	font-size: 18px;
	width: 450px;
	height: 420px;	
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.volunteers_content_content,
.history_content_content{
	/* margin-top: 10px; */
	width: 420px;
	font-weight: normal;
	font-size: 12px;
	margin-left: 0px;
}
.shadow_bottom {
	background-image: url(../img/shadow_bottom.png);
	background-size: 100%;
	background-repeat:no-repeat;
}
.volunteers_gallery{
	margin-top: 25px;
}
.title_galerry{
	font-size: 18px;
	color: #FFF;
}
.gallery_blog{
	margin-left: -10px;
	height: 230px;
}

.gallery_blog img{
	padding: 5px 5px 0px;
}

.inner_scroll{
	overflow-x: hidden;
	overflow-y: auto;  
}


.placement_wrapper,
.faq_wrapper{
	margin: 10px auto 10px auto;
	width: 435px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzNTI1NCIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(83,82,84,0.9) 0%, rgba(51,51,51,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,82,84,0.9)), color-stop(100%,rgba(51,51,51,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6535254', endColorstr='#e6333333',GradientType=0 ); /* IE6-8 */	
}
.placement_title,
.faq_question{
	width: 415px;
	background: #000;
	padding: 3px 10px;
}
.placement_title .article_title{
	font-size: 15px;
	font-weight: normal;
}

.placement_content,
.faq_answer{
	width: 395px;
	padding: 5px 10px 10px 10px;
}


.gallery .image_gal{
	float: left;
	padding-right: 10px;
}

.gallery .image_gal.fourth{
	padding-right: 0px;
}

.inner_content_content .gallery {
	width: 440px;
}
.inner_content_content .gallery a {
	padding: 0px;
	text-decoration: none;	

}

.inner_content_content .gallery a img{
	/*padding: 5px 1px;*/
	padding: 3px 2px 0px 0px;
}

.inner_content_content .gallery .title_gallery{
	float: left;
	text-align: center;
	width: 100px;
	color: #FFF;
	font-size: 10px;
	text-decoration: none;
	margin-bottom: 2px;
}

.inner_content_content .article_content .placement_content.col25 p{
	float:left;
	width: 25%;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
}

.inner_content_content .article_content .placement_content p{
	width: 100%;
	line-height: 1.5em;
}


/***************** About History Board Staff ************************/
.video_content,
.history_content,
.board_content,
.staff_content{
	float: left;
	background: url('../img/black65.png') repeat;
	background: rgba(0, 0, 0,.65);
	font-size: 18px;
	width: 450px;
	height: 450px;	
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
}

.video_content{
	width: 480px;
	padding: 20px;
	height: auto;
}

.history_subtitle{
	font-size: 12px;
	color: #F3B146;
	margin-top: 15px;
}
.video_history{
	margin-top: 5px;
	margin-left: 0px;
}
.board_content_content{
	width: 420px;
	font-size: 12px;
/*
	margin-top: 10px;
	margin-left: 10px;
*/
	float: left;
	overflow-x:hidden;
	overflow-y:auto;
}

#contenido_pbb h2,
#contenido_pbb .board_content_content h2{
	color: #bbbbbb;
	/* color: #F4B147; */
	font-size:15px;
	font-weight: normal;
	margin-top: 1em;

}
#contenido_pbb .board_content_content p{
	color: #FFF;
	font-size:12px;	
	font-weight: normal;
	line-height: 1.5em;
	margin-bottom: 1em;
	margin-top: 0px;
/*
	margin-bottom: 15px;
	margin-top: 3px;
*/
}
.history_content_shadow,
.board_content_shadow,
.staff_content_shadow{
	width: 460px;
	margin-left: 150px;
}

.video_content_shadow{
	width: 460px;
}


.inner_content_header{
	width: 485px;
	background: #000;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
}
.inner_content_header ul li{
	float: left;
	width: 25%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type: none;
}
.inner_content_header ul li .active{
	color: #F2B227;
}
.inner_content_header ul li a{
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
}
.inner_content_header ul li a:hover{
	color: #F2B227;
}


/************* Error 404 *******************/

.error_title{
	width: 187px;
}

.selected .article_title{
	color: #F2B227;
}

.error_content{
	height: 75px;
	font-size: 16px;
	text-align: center;
}
.error_title .veterans_content_shadow{
	width: 600px;
	float: left;
	height: 27px;
	top: 3px;
}

.contenido_error{
	margin-top: 260px;
}

.error_404_shadow{
	float: left;
	width: 585px;
	height: 27px;
}
/********************* Service Dog Program, Detection Canine Program, Effectiveness And Results **************************/
.content_blog.servicedog_program,
.content_blog.detectioncanine_program,
.content_blog.effectiveness_results{
	float: left;
/* 	width: 460px; */
	height: 459px;
	overflow-y:auto;
	overflow-x:hidden;  
	font-size: 20px;
	width: 420px;
	padding: 30px;
}
.servicedog_program,
.detectioncanine_program,
.effectiveness_results{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 10px;
	overflow-y: hidden; 
	font-size: 12px;
	font-weight: normal;
}

.effectiveness_results,
.detectioncanine_program,
.servicedog_program{
	float: none;
}

.servicedog_program p,
.effectiveness_results p{
	margin-top: 1.5em;
}
.detectioncanine_program p{
	margin-top: 1.5em;
}
.servicedog_program h2{
	margin-top: 20px;
	font-size: 20px;
}
.servicedog_program h5,
.effectiveness_results h5{
	margin-top: 10px;
	color: #F2B146;
}

.servicedog_program img,
.detectioncanine_program img{
	float: right;
	margin-top: 15px;
	margin-left: 10px;

}
.servicedog_program img{
	margin-right: 6px;	
}
.servicedog_program .btn_apply img{
	margin-right: 0px;	
}

.veterans_program img{
	margin-top: 15px;	
}

.content_shadow.servicedog_program,
.content_shadow.detectioncanine_program,
.content_shadow.effectiveness_results{
	width: 460px;
	margin-left:140px;
}





/***** inner menu wrapper *****/
.inner_menu_wrapper{
	float: left;
	width: 135px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	text-transform: capitalize;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzNTI1NCIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(83,82,84,0.9) 0%, rgba(51,51,51,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,82,84,0.9)), color-stop(100%,rgba(51,51,51,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6535254', endColorstr='#e6333333',GradientType=0 ); /* IE6-8 */	
}
.inner_menu_wrapper .menu_title {
	font-size: 22px;
	line-height: 60px;
	font-weight: bold;
	text-transform: capitalize;
}

#contenido_pbb .inner_menu_wrapper ul li{
	float: left;
	width: 125px;
	padding-bottom: 15px;
	padding-left: 5px;
	padding-right: 5px;
	list-style-type: none;
	cursor: pointer;
	margin-top: 0px;
	margin-left: 0px;
	color: #fff;
}
.inner_menu_wrapper ul li .active{
	color: #F2B227;
}
.inner_menu_wrapper ul li a{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	text-transform: none;
}
.inner_menu_wrapper ul li a:hover{
	color: #F2B227;
}


.home_content_wrapper {
	float: right;
}
.home_content_wrapper .home_content_content {
	float: left;
	padding-top:0px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	margin-right: 35px;
	margin-top: 130px;
	background: url('../img/black65.png') repeat;
	background: rgba(0, 0, 0,.65);
	color: white;
	font-size: 20px;
	overflow-x: hidden;
	overflow-y: hidden;
	/*
width: 250px;
	height: 100px;
*/
}
.home_content_wrapper .home_content_content .article_title{
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 5px;
}
.home_content_wrapper .home_content_content .arrow_left{
	position: absolute;
	top: 150px;
	right: 280px;
}
.home_content_wrapper .home_content_content .arrow_right{
	position: absolute;
	top: 150px;
	right: 0px;
}
.home_content_wrapper_shadow {
	float: right;
	width: 300px;
	height: 25px;
}
.home_content_wrapper .home_content_content .article_title h2{
	color: #FDD219;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 0px 4px 0px rgba(0,0,0,.3);
}
.home_content_wrapper .home_content_content .article_title p{
	color: #FFFFFF;
	font-size: 30px;
	font-weight: normal;
	text-shadow: 0px 4px 0px rgba(0,0,0,.3);
	line-height: 1.5em;
}
.home_content_wrapper .home_content_content .article_title p strong{
	font-size: 30px;
	line-height: 1.5em;
}

/***** inner content wrapper *****/
.inner_content_wrapper {
	float: left;
}
.inner_content_wrapper_shadow {
	float: left;
	width: 480px;
	height: 27px;
	margin-left: 140px;
}
.inner_content_content {
	float: left;
	padding: 25px;
	padding-bottom: 30px;
	background: url('../img/black65.png') repeat;
	background: rgba(0, 0, 0,.65);
	color: white;
	font-size: 20px;
	overflow-x: hidden;
	overflow-y: auto;
	width: 435px;
	height: 320px;
	word-spacing: 1px;
	position: relative;
}
.inner_content_content .page_title{
	padding: 0px 0px 10px 0px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
}
.inner_content_content .page_subtitle{
	padding: 0px 0px 10px 0px;
	color: #F2B227;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
}

.article_title,
.inner_content_content .article_title{
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	/* text-transform: capitalize; */	
}
.inner_content_content .article_content .article h2{
	margin-top: 20px;
	color: #F2B227;
	font-size: 15px;
	font-weight: bold;
	/* text-transform: capitalize; */
}

.inner_content_content .article_content .icon_phone{
	float: right;
	top: 70px;
	position: relative;
	top: -40px;
	right: 80px
}
.inner_content_content .placement_title .article_title{
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	text-transform: capitalize;
	cursor: pointer;
}

.p_placement_title{
	float: left;
}
.ppn{
	font-size: 15px;
}
.inner_content_content .article_content .accordion_wrapper .article_title{
	cursor: pointer;
}
.inner_content_content .article_content .faq_wrapper .faq_question .article_subtitle{
	cursor: pointer;
}
.inner_content_content .accordion.article_title{
	padding: 0px 0px 2px 0px;
}
.inner_content_content .article_subtitle{
	color: #F4B147;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
}
.inner_content_content .article_subtitle li{
	margin-left: 20px;
}
.inner_content_content .article_content {
	font-size: 12px;
}
.inner_content_content .article_content .img_wrapper{
	box-shadow: 3px 3px 3px rgba(0,0,0,.3);
	border: 5px solid #535254;
	margin: 0px 0px 10px 10px;
}
.inner_content_content .article_content .img_wrapper img {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
}
.inner_content_content .info{
	margin: 0px auto 10px auto;
	width: 435px;
	font-size: 12px;
	text-align: left;
}
.inner_content_content .info .article_content{
	width: 395px;
	padding: 5px 10px 5px 10px;
}

/***** simple *****/
.inner_content_content.simple {
	float: left;
	padding: 25px;
	background: url('../img/black65.png') repeat;
	background: rgba(0, 0, 0,.65);
	color: white;
	font-size: 20px;
	overflow-x: hidden;
	overflow-y: auto;
	width: 435px;
	height: 335px;
}
.inner_content_content.simple .page_subtitle{
	padding: 0px 0px 5px 0px;
	color: #F2B227;
	font-size: 12px;
}
.inner_content_content.simple .article_title{
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
}

#contenido_pbb ul li,
.inner_content_content .article_content ul li{
	margin-top: 5px;
	margin-left: 30px;
	/* color: #F5B148; */
	color: #bbbbbb;
	margin-bottom: 5px;
}

#contenido_pbb .inner_content_header ul li{
	margin: 0px;
}

#contenido_pbb ul li p,
.inner_content_content .article_content ul li p{
	color: #FFFFFF;
	line-height: 1.5em;
}

.inner_content_content.simple .article_content .img_wrapper{
	box-shadow: 3px 3px 3px rgba(0,0,0,.3);
	border: 0px;
	margin-left: 20px;
}
.inner_content_content .article_content .accordion_wrapper .article_content h2,
.inner_content_content .article_content h2{
	color: #F2B146;
	font-size: 13px;
	margin-top: 5px;
	font-weight: normal;
}

#contenido_pbb p,
.inner_content_content .article_content .accordion_wrapper .article_content p,
.inner_content_content .article_content p{
	margin-top: 5px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 1.5em;
}

#contenido_pbb .list_content p{
	margin-top: 0px;
}

#contenido_pbb .list_content a{
	font-size: 15px;
	font-weight: normal;
	margin-top: 1em;
}

.inner_content_content .article_content a{
	text-decoration: none;
	color: #F2B146;
	font-size: 12px;
}

/***** inner accordion *****/
.accordion_wrapper{
	margin: 10px auto 10px auto;
	width: 435px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUzNTI1NCIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(83,82,84,0.9) 0%, rgba(51,51,51,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,82,84,0.9)), color-stop(100%,rgba(51,51,51,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(83,82,84,0.9) 0%,rgba(51,51,51,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6535254', endColorstr='#e6333333',GradientType=0 ); /* IE6-8 */	
}
.accordion_wrapper .article_title{
	background: #000;
	padding: 3px 10px;
	font-size: 15px;
}
.accordion_wrapper.selected .article_title{
	color: #F2B227;
}
.accordion_wrapper .article_content{
	/* width: 395px; */
	padding: 5px 10px 5px 10px;
}

.accordion_wrapper div.article_content{
	display: none;
}

.ico.credit.floatR {
	background: url("../img/ico_credit.png") no-repeat;
	min-width: 30px;
	min-height: 21px;
	margin-top: 20px;
}
.ico.check.floatR {
	background: url("../img/ico_check.png") no-repeat;
	min-width: 40px;
	min-height: 24px;
	margin-top: 20px;
}
.ico.phone.floatR {
	background: url("../img/ico_phone.png") no-repeat;
	min-width: 22px;
	min-height: 30px;
	margin-top: 20px;
}

/***** form wrapper *****/
.small {width: 65px;}
.form {
	margin-top: 10px;
	margin-bottom: 10px;
}
.form .element {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	/*margin-top: 10px;*/
}
.form .element.one_time_donation {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	clear: none;
}
.form .element .label {
	float: left;
	width: 60px;
	padding-top: 8px;
	text-align: right;
}
.form .element .label.extra {
	float: left;
	width: 20px;
	text-align: left;
	margin-left: 5px;
}
.form .element .textfield {
	float: left;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	height: 30px;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	text-shadow:2px 2px 2px rgba(0,0,0,.3);
	background-color: #000;
	border: 1px solid #000;
	color: #FFF;
	font-size: 12px;
}

.form .element #ddlSelectBoxItContainer{
	margin-left: 5px;
	height: 30px;
	padding-top: 1px;
	padding-bottom: 4px;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	text-shadow:2px 2px 2px rgba(0,0,0,.3);
	background-color: #000;
	border: 1px solid #000;
	color: #FFF;
}
.form .element .btn .btn_checkout_paypal {
	width: 155px;
	height: 30px;
	/*margin-top: -10px;*/
	background: url("../img/btn_checkout_paypal.png") no-repeat;
	position: relative;
	/*margin-left: 250px;*/
	float: right;
	/*left: 80px;*/
}
.form .element .btn.one_time_donation .btn_checkout_paypal {
	width: 155px;
	height: 30px;
	background: url("../img/btn_checkout_paypal.png") no-repeat;
	position: relative;
	float: right;
	left: 80px;
	clear: none;
}
.form .element #ddlSelectBoxItContainer #ddlSelectBoxIt #ddlSelectBoxItText.selectboxit-text {
	padding-left: 1px;
}
.form .element #ddlSelectBoxItContainer #ddlSelectBoxIt #ddlSelectBoxItArrowContainer {
	margin-top: 3px;
	background: url("../img/arrow_dll.png") no-repeat;
}
.form .element #ddlSelectBoxItContainer #ddlSelectBoxItOptions .selectboxit-option {
	height: 30px;
	margin-top: 1px;
	padding-top: 1px;
	padding-bottom: 4px;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	text-shadow:2px 2px 2px rgba(0,0,0,.3);
	background-color: #000000;
	border: 1px solid #000;
	color: #FFF;
}
.form .element #ddlSelectBoxItContainer #ddlSelectBoxItOptions .selectboxit-option.selectboxit-option-first {
	margin-top: 3px;
}

.s_required{
	line-height: 10px;
}

.s_required a{
	font-size: 11px;
	color: #fff;
}

/*
.form .element span
span #ddlSelectBoxItContainer .selectboxit-container .jqueryui
	span #ddlSelectBoxIt .selectboxit .ui-widget .ui-state-default
		i #ddlSelectBoxItDefaultIcon.selectboxit-default-icon .selectboxit-option-icon
		span #ddlSelectBoxItText .selectboxit-text
		span #ddlSelectBoxItArrowContainer .selectboxit-arrow-container
			i #ddlSelectBoxItArrow .selectboxit-arrow .icon-hand-down
*/

.clearfix{clear: both;}
.relative{position:relative;}
.absolute{position:absolute;}
.floatL{float:left;}
.floatR{float:right;}
.suscribe_form form input.error,
.suscribe_form select.error,
.contactus_form form input.error,
.contactus_form form textarea.error {border: 1px solid #FF0000;}